# Function createReadOnlyTokenBridgeProgramInterface

- createReadOnlyTokenBridgeProgramInterface(programId, connection?): Program<TokenBridge>

- #### Parameters

  - ##### programId: PublicKeyInitData

  - ##### `Optional` connection: Connection

  #### Returns Program<TokenBridge>

  - Defined in platforms/solana/protocols/tokenBridge/src/utils/tokenBridge/program.ts:21

Generated using TypeDoc